## etm 0.3-2

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.3-2
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>=2)
Depends: lattice
date: 2008/7/15
Packaged: Tue Jul 15 19:46:19 2008; arthur
