## etm 0.3-3

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.3-3
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>=2)
Depends: lattice
date: 2008/10/14
Packaged: Wed Oct 15 17:13:37 2008; arthur
