## etm 0.3-5

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.3-5
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>=2)
Depends: lattice
date: 2008/12/15
Packaged: Thu Dec 18 18:28:09 2008; arthur
