## etm 0.3-7

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.3-7
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>=2)
Depends: lattice
date: 2009/1/30
Packaged: Wed Feb  4 13:23:39 2009; arthur
