## etm 0.4-0

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.4-0
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice
date: 2009/4/2009
Packaged: Thu Apr 9 18:35:59 2009; arthur
Repository: CRAN
Date/Publication: 2009-04-14 17:29:46
