## etm 0.4-3

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.4-3
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice
Suggests: changeLOS
date: 2009/6/12
Packaged: 2009-06-12 14:31:37 UTC; arthur
Repository: CRAN
Date/Publication: 2009-06-14 19:08:19
