## etm 0.5

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.5
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice,survival
Suggests: changeLOS
date: 2009/11/11
Packaged: 2010-11-04 09:58:16 UTC; arthur
Repository: CRAN
Date/Publication: 2010-11-04 19:01:16
