## etm 0.5-1

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.5-1
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice,survival
Suggests: changeLOS
date: 2010/11/24
Packaged: 2010-11-24 19:04:23 UTC; arthur
Repository: CRAN
Date/Publication: 2010-11-29 20:20:15
