## etm 0.5-2

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.5-2
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice,survival
Suggests: changeLOS
date: 2010/12/6
Packaged: 2011-01-03 11:27:34 UTC; arthur
Repository: CRAN
Date/Publication: 2011-01-03 12:53:49
