## etm 0.6-1

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.6-1
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@uni-ulm.de>
License: GPL (>= 2)
Depends: R (>= 2.14), survival
Imports: lattice
Suggests: changeLOS, kmi, geepack
Date: 2013/9/19
Packaged: 2014-03-27 11:52:22 UTC; arthur
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-27 14:14:33
