## etm 0.6-2.1

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.6-2.1
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space.
Maintainer: ORPHANED
License: GPL (>= 2)
Depends: R (>= 2.14), survival
Imports: lattice
Suggests: ggplot2, kmi, geepack
Packaged: 2018-06-11 10:05:37 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-06-11 12:38:32
X-CRAN-Comment: Orphaned and corrected on 2018-06-11 as maintainer's
        email address bounced.
 .
 and the other address for Arthur Allignol produced no response. The
        'obvious' C++ container error was corrected.
X-CRAN-Original-Maintainer: Arthur Allignol
        <arthur.allignol@uni-ulm.de>
