## etm 1.0.5.1

=== DESCRIPTION ===
Package: etm
Type: Package
Title: Empirical Transition Matrix
Version: 1.0.5.1
Author: Arthur Allignol
Description: The etm (empirical transition matrix) package permits to estimate the matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space using the Aalen-Johansen estimator. Functions for data preparation and for displaying are also included (Allignol et al., 2011 <doi:10.18637/jss.v038.i04>). Functionals of the Aalen-Johansen estimator, e.g., excess length-of-stay in an intermediate state, can also be computed (Allignol et al. 2011 <doi:10.1007/s00180-010-0200-x>). 
Maintainer: ORPHANED
License: MIT + file LICENSE
Depends: R (>= 3.0.0)
Imports: survival, lattice, data.table, Rcpp (>= 0.11.4)
Suggests: ggplot2, kmi, geepack
LinkingTo: Rcpp, RcppArmadillo
NeedsCompilation: yes
Packaged: 2020-01-26 18:25:55 UTC; ripley
Repository: CRAN
Date/Publication: 2020-01-26 19:26:17
X-CRAN-Original-Maintainer: Arthur Allignol <arthur.allignol@gmail.com>
X-CRAN-Comment: Orphaned and corrected on 2020-01-29 as check problems
        were not corrected in time.
