## etm 3.0.40

=== debian/changelog ===
etm (3.0.40-1) unstable; urgency=medium

  * Initial release. This package replaces etm-qt. Closes: #754261

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 01 Oct 2014 08:23:35 +1000
