=== debian/control ===
Source: etm
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders:
 Jackson Doak <noskcaj@ubuntu.com>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-setuptools
Standards-Version: 3.9.6
Homepage: http://people.duke.edu/~dgraham/etmtk/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/etm/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/etm/trunk/

Package: etm
Architecture: all
Depends:
 python3-dateutil (>= 1.5),
 python3-icalendar (>= 3.5),
 python3-tk,
 python3-tz,
 python3-yaml (>= 3.10),
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 mercurial
Description: Manages events and tasks using simple text files
 Manage events and tasks using simple text files
 etm is an acronym for event and task manager.
 .
 In contrast to most calendar/todo applications, creating items (events,
 tasks, and so forth) in etm does not require filling out fields in a
 form. Instead, items are created as free-form text entries using a
 simple, intuitive format and stored in plain text files.

Package: etm-qt
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, etm
Description: Manage events and tasks using simple text files (dummy package)
 A simple, intuitive format for using plain text files to store data and
 a cross-platfrom, Qt-based GUI for creating and modifying items as well
 as viewing them in a variety of convenient ways. Supported alarms 
 include display, sound, email, text message and process. Repetition is 
 supported in a powerful and flexible manner.
 .
 This is a transitional package has been replaced by the TK port, so this
 package is safe to remove.
