## etm 3.0.41

=== debian/changelog ===
etm (3.0.41-1) unstable; urgency=medium

  * New upstream release. Closes: #764742
    - Drop patch, applied upstream
  * debian/control: Change section to "utils". Closes: #764290

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 11 Oct 2014 13:11:24 +1100
