=== debian/watch ===
version=3
http://people.duke.edu/~dgraham/etmtk/etmtk-(.*).tar.gz
