## etm 3.0.42

=== debian/changelog ===
etm (3.0.42-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 14 Dec 2014 08:37:33 +1100
