## etm 3.1.27

=== debian/changelog ===
etm (3.1.27-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 04 Jul 2015 07:09:16 +1000

etm (3.1.18-1) unstable; urgency=medium

  * New upstream release
  * Update d/watch

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 22 Jun 2015 06:11:10 +1000

etm (3.0.43-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 17 Mar 2015 06:23:27 +1100
