## etm 3.1.45

=== debian/changelog ===
etm (3.1.45-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 30 Jul 2015 06:52:18 +1000

etm (3.1.33-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 16 Jul 2015 06:03:55 +1000
