## etm 3.2.22

=== debian/changelog ===
etm (3.2.22-1) unstable; urgency=medium

  * New upstream release
  * Drop debian/etm.menu, following CTTE #741573.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 20 Dec 2015 08:05:08 +1100
