=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders:
  Jackson Doak <noskcaj@ubuntu.com>
-Section: python
+Section: utils
 Priority: optional
 Build-Depends:
  debhelper (>= 9),
@@ -47,5 +47,5 @@
  include display, sound, email, text message and process. Repetition is 
  supported in a powerful and flexible manner.
  .
- This is a transitional package has been replaced by the TK port, so this
+ This is a transitional package has been replaced by the Tk port, so this
  package is safe to remove.
