## etm 3.2.27

=== debian/changelog ===
etm (3.2.27-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump standards-verson to 3.9.7, no changes

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 04 Jun 2016 15:17:41 +1000
