=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://people.duke.edu/~dgraham/etmtk/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/etm/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/etm/trunk/
