=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs etmTk/CHANGES
+
+override_dh_python3:
+	dh_python3
+	rm -rf usr/share/doc/etm/CHANGES.gz
