## etm 3.2.30

=== debian/changelog ===
etm (3.2.30-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:21:39 +0100

etm (3.2.30-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump standards-verson to 3.9.8, no changes

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 05 Jun 2017 11:06:03 +1000
