=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3,
  python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://people.duke.edu/~dgraham/etmtk/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/etm/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/etm/trunk/
@@ -26,7 +26,7 @@
  ${python3:Depends}
 Recommends:
  mercurial
-Description: Manages events and tasks using simple text files
+Description: manages events and tasks using simple text files
  Manage events and tasks using simple text files
  etm is an acronym for event and task manager.
  .
@@ -40,7 +40,7 @@
 Section: oldlibs
 Priority: extra
 Depends: ${misc:Depends}, etm
-Description: Manage events and tasks using simple text files (dummy package)
+Description: manages events and tasks using simple text files (dummy package)
  A simple, intuitive format for using plain text files to store data and
  a cross-platfrom, Qt-based GUI for creating and modifying items as well
  as viewing them in a variety of convenient ways. Supported alarms
