=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/etm --install-layout=deb --install-lib=/usr/share/etm --install-scripts=/usr/share/etm
	rm -rf debian/etm/usr/share/doc/etm/CHANGES

override_dh_auto_build:

override_dh_installchangelogs:
	dh_installchangelogs etmTk/CHANGES
