## etm 3.2.39

=== debian/changelog ===
etm (3.2.39-2) unstable; urgency=medium

  * Team upload
  * Replace dependency on transitional python3-tz with new python3-pytz
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Standards-Version 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 12:43:30 +0100

etm (3.2.39-1) unstable; urgency=medium

  * Team upload
  * Drop transitional package etm-qt
  * New upstream version 3.2.39 (Closes: #1022016)
  * Depend on ruamel.yaml instead of pyyaml
  * Drop unused Expat
  * Use new AppStream format (Closes: #843683)

 -- Bastian Germann <bage@debian.org>  Sun, 22 Oct 2023 20:22:47 +0200

etm (3.2.30-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:11:19 +0100

etm (3.2.30-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + etm: Drop versioned constraint on python3-dateutil, python3-icalendar and
      python3-yaml in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 20:32:41 +0100

etm (3.2.30-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Apr 2022 23:33:24 -0400
