=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	python3 setup.py install --root=debian/etm --install-layout=deb --install-lib=/usr/share/etm --install-scripts=/usr/share/etm
